langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - menu_block
  theme:
    - sobki_theme_bootstrap
id: sobki_theme_bootstrap_account_menu_mobile
theme: sobki_theme_bootstrap
region: navigation_collapsible_account
weight: 0
provider: null
plugin: 'menu_block:account'
settings:
  id: 'menu_block:account'
  label: 'User account menu (mobile)'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  display_empty: false
  level: 1
  depth: 2
  expand_all_items: false
  parent: 'account:sobki_user.account.account'
  render_parent: false
  suggestion: account
  label_type: block
  label_link: false
  hide_on_nonactive: false
visibility: {  }
